RubyGems Navigation menu

passenger_mon 0.3.0

When you need to control the memory footprint of your passenger processes

Gemfile
          gem 'passenger_mon', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install passenger_mon
  
  
  
  
  
  
  

Authors:

  • Alex Sharp, Rick Bradley

Owners:

Total downloads 3,153

For this version 910

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - October 1, 2012 (5.5 KB)
  2. 0.2.0 - March 9, 2011 (5.5 KB)
  3. 0.1.0 - March 9, 2011 (5 KB)